﻿@font-face {
  font-family: "iconfont"; /* Project id 3004250 */
  src: url('//at.alicdn.com/t/font_3004250_berv6hzcpei.woff2?t=1641712996142') format('woff2'),
       url('//at.alicdn.com/t/font_3004250_berv6hzcpei.woff?t=1641712996142') format('woff'),
       url('//at.alicdn.com/t/font_3004250_berv6hzcpei.ttf?t=1641712996142') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xuexiao:before {
  width: 100%;
  height: 100%;
  content: "\e6be";
}

.icon-shenfenhuji:before {
  content: "\e627";
}

.icon-zhengjianbanli:before {
  content: "\e8be";
}

.icon-zuixing-41:before {
  content: "\e63b";
}

.icon-anquanjiaoyu-xian:before {
  content: "\e7d9";
}

.icon-arrow-left-bold:before {
  content: "\e685";
}

.icon-arrow-right-bold:before {
  content: "\e687";
}